body{
    margin:0;
    display:grid;
    padding:0;
    background-color:#2D2E36;
    place-items:center;
    height:100vh;
    font-family:'Poppins';
}

img{
    width:100%;
    border-radius:.2rem;
}

a{
    text-decoration:none;
}

.container{
    border-radius: 8px;
background: #383A45;
margin:1rem;
padding:1rem;
border-radius:.4rem;
max-width:270px;
}

p.title {
    color:#ffff;
    font-size:1.2rem;
    line-height:119.7%;
}

p.description{
    color:#8D91A6;
    font-size:.8rem;
}

.link{
    width:.8rem;
}

@media (min-width:550px){

    .container{
        max-width:600px;
    }

    .photo {
        width:9rem;
        margin-right:1rem;
    }

    a{
        display:flex;
    }
}

@media(min-width:950px){
    html{
        font-size:18px;
    }
}